Configuration

To be able to use SkyPrep you need at least to install Unreal Engine and to set your license.

Optionally, you could have to install CodeMeter to work with other CoreTechnologie file extensions.

You will then be able to go through the Settings.